BizKitHub
DocsAPI ReferenceDrive/bff/drive/label-save
postDriveAdmin BFF

/bff/drive/label-save

Create or update a label

DrivepostBffDriveLabel-save

Parameters

JSON body

Request body

application/json
idnumberOptional
namestringRequired
Length: 1–64
color"red" | "orange" | "yellow" | "green" | "blue" | "purple" | "gray"Required

Response schema

1 status code documented

200Success
idnumberRequired

Response example

application/json
{
  "id": 0
}

Request example

POST /bff/drive/label-save

post
curl -X POST "https://api.bizkithub.com/bff/drive/label-save" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "id": 0,
  "name": "example_name"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key